Cyberduck Mountain Duck CLI

#7969 closed defect (fixed)

Regression swift auth v1

Reported by: konstantin enchant Owned by:
Priority: normal Milestone: 4.4.5
Component: openstack Version: 4.4.4
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

After upgrade to 4.4.4 (from 4.4.3) I can't connect to my storage (based on openstack swift). My storage support only v1 auth api. How can I disable use v2 auth in Cyberduck.

Change History (2)

comment:1 Changed on May 22, 2014 at 8:31:35 PM by dkocher

  • Component changed from core to openstack
  • Milestone set to 4.4.5
  • Resolution set to fixed
  • Status changed from new to closed

Added profile in r14665.

comment:2 Changed on May 22, 2014 at 8:33:17 PM by dkocher

Referenced in the wiki.

Note: See TracTickets for help on using tickets.